### Method

# Gtk ColumnViewRowget_accessible_label

since: 4.12

#### Declaration [src]

    const char*
    gtk_column_view_row_get_accessible_label (
      GtkColumnViewRow* self
    )

#### Description [src]

Gets the accessible label of `self`.

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:accessible-label`

#### Return value

Type: `const char*`

The accessible label.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.